/*
 * jagjeet singh home mobile css
 */
/* ====================================================================================================================
 * BASIC STYLE
 * ====================================================================================================================*/
html, body{font-family: var(--font-family);background:none;}
button{cursor:pointer;}
a{cursor:pointer;}
*{outline:none;text-decoration:none;}

.badge-no{background-color: var(--primary-color);color:var(--white-dark);position: relative;top: -24px;left: 10px;	font-weight:var(--font-weight-heavy);}
.badge:empty{background:none;}
.badge-pill{padding-right: .3em;padding-left: .3em;}
.main-menu-panel ul li a span.badge-no{display:inline-block;}

.main-menu-panel {display: inline-block;width: 100%;margin:0;height:auto;position:relative;}
.main-menu-panel .theme-container2{display:none;}
.main-menu-panel ul{margin:0;padding:0;background-color:var(--white-dark);width:100%;position:relative;font-size:0px;}
.main-menu-panel ul li{margin:0;padding:0; width: 18%;height:57px;float:left;}
.main-menu-panel ul li a{height:57px;padding:20px 20px;display:inline-block;font-size: var(--font-size-large);font-weight: var(--font-weight-medium);color: var(--black-dark);}
.main-menu-panel ul li a span{display:none;}
.main-menu-panel ul li a.username-head img{margin-top: -15px;}

.main-menu-panel form {display:inline-block;padding:var(--padding-medium) var(--padding-large);border-radius:0;background-image: linear-gradient(to right,var(--primary-color), var(--secondary-color));width:100%;}
.main-menu-panel form input{width:90%;display:inline-block;font-size: var(--font-size-large);font-weight: var(--font-weight-medium);background:none;}
.main-menu-panel .main-search{display:inline-block;/*width:85%;*/width:100%;position:relative;right:0;margin:0;}

.profile-panel {display: inline-block;width: 100%;position: absolute;margin:0;height:auto;top:121px;}
.profile-panel .profile.box{display: inline-block;width: 100%;border-bottom-right-radius: 0px;padding:var(--padding-medium);}
.profile-panel .profile.box .profile-status {margin:0;}
.profile-panel .profile.box .profile-status>button {color:var(--white-dark);background:none;}
.profile-panel .profile-page-title{height:12px;}
.profile-panel .profile-page-title h3{display:none;}
.profile-panel .dashboard.box{display: inline-block;width:96%;background:var(--white-dark);padding:var(--padding-medium);margin:0 2%;border-radius: 20px;height:auto;}
.profile-panel .profile-photo {display:none;}
.profile-panel .profile-name {display:none;}
.profile-panel .dashboard.box .dashboard-link{display:none;}
.profile-panel .dashboard.box .dashboard-status{margin:0;text-align:left;}
.profile-panel .dashboard.box .dashboard-status>button{display:none;}
.profile-panel .dashboard.box .dashboard-status h4{width:auto;color:var(--black-dark);}
.profile-panel .dashboard.box .dashboard-status h6,.profile-panel .dashboard.box .dashboard-status i{color:var(--black-dark);}
.profile-panel .dashboard.box .dashboard-followers-status h6 {color:var(--primary-color);margin-bottom:0px;margin-top:10px;}
.profile-panel .dashboard.box .dashboard-followers-status h6 a {color:var(--primary-color);}
.profile-panel .dashboard.box .dashboard-followers{width:84px;display:inline-block;}
.profile-panel .dashboard.box .dashboard-followers .follower-image{width:100%;text-align:center;}
.profile-panel .dashboard.box .dashboard-followers .follower-image>img{margin:0;}
.profile-panel .dashboard.box .dashboard-followers .follower-data{display:block;width:100%;text-align:center;}
.profile-panel .dashboard.box .dashboard-followers .follower-data h4{color:var(--black-dark);font-size: var(--font-size-small);text-align:center;}
.profile-panel .dashboard.box .dashboard-followers .follower-data>button{display:none;}
.profile-panel .dashboard.box .dashboard-followers-status{}
.profile-panel .dashboard.box .dashboard-followers-box{font-size:0px;}

.content-panel {display: inline-block;width: 100%;position: absolute;margin:0;height:auto;top:375px;padding-bottom: 30px;}
.content-panel .content-side-bar{display:none;}
.content-panel .main-content{width:100%;padding-top:var(--padding-medium);}
.content-panel .main-content .content-box{display:block;margin:0 auto var(--margin-medium) auto;padding:0;width: 95%;box-shadow:none;border-radius:var(--border-radius-search-button);}
.content-panel .main-content .content-box .post-profile-photo{margin:var(--margin-medium) 0 0 var(--margin-medium);}
.content-panel .main-content .content-box .post-content{margin:var(--margin-medium) var(--margin-medium) var(--margin-medium) 0;width:79%;}

.post-content{position:relative;}
.post-footer{padding-left:12%;padding-right:var(--padding-large);padding-bottom:var(--padding-large);border-bottom-left-radius: var(--border-radius-search-button);border-bottom-right-radius: var(--border-radius-search-button);}
.post-footer>div{width:100%;display:inline-block;vertical-align:top;margin:0;text-align:left;}
.post-options {z-index:2;top:10px;}
.post-content-comment a {text-align:center;}

.content-box.big .post-profile-photo{width:10% !important;}
.content-box.big .post-content{width:92%;}
.content-box.mini {padding:var(--padding-normal) !important;}
.multiple-content-box .post-profile-photo{width:10% !important;}
.multiple-content-box {width:95%;margin: var(--margin-medium) var(--margin-medium) 10px var(--margin-medium);box-shadow:none;}
.multiple-content-box .post-content {width:82%;}
.carousel-control-prev {left:4px;}

.page-search .main-content .content-top-box {width: 96%;margin: 0 2% var(--margin-medium) 2%;box-shadow:none;border-radius: var(--border-radius-search-button);}


/* ====================================================================================================================
 * ANALYTICS DETAIL PAGE
 * ====================================================================================================================*/
.page-analytics .dashboard.box{display:none;}
.page-analytics .content-panel{top:116px;}
.page-analytics .main-content .analytics-box{width:95%;padding: var(--padding-medium);margin-left:-10px !important;}
.page-analytics .main-content .analytics-box .analytics-count-box{width:100%;padding: var(--padding-medium);margin:0 0 var(--margin-large) 0;}
.page-analytics .main-content .analytics-box .analytics-count-box .count-box{width:32%;display: inline-block;}
.page-analytics .main-content .analytics-box .analytics-count-box .count-box h4{margin:0;display: block;}
.page-analytics .main-content .analytics-box .analytics-count-box .count-box h6{margin:0;display: block;}
.page-analytics .main-content .analytics-box .analytics-chart-box {width:100%;margin-top:0px!important;}
.page-analytics .main-content .analytics-box .analytics-comment-box{height:380px;}
/* ====================================================================================================================
 * SURVEY PAGE
 * ====================================================================================================================*/
.page-survey .main-content {margin: var(--margin-medium);padding: var(--padding-small);}
.page-survey .main-content .survey-box-carousel {width:93%;margin:0;padding:0;}
.page-survey .main-content .survey-box-carousel .row .MultiCarousel{display: inline-block;}
.page-survey .main-content .survey-box-carousel .question-type-box .question-type-icon {width:80px;height:80px;}
.page-survey .main-content .survey-box-carousel .question-type-box {width:115px;}
.page-survey .main-content .survey-box-carousel .question-type-box .question-type-text {color: var(--black-dark);font-size: var(--font-size-small);text-align: center;}
.page-survey .main-content .survey-box-carousel .row .MultiCarousel {padding:var(--padding-medium);}
.page-survey .main-content .content-box {padding:0;margin:0 auto var(--margin-medium) auto;width:95%;display:inline-block;}
#selectable {width:50%;margin:auto;}
#selectable li {width:43px;height:43px;}
.page-survey .main-content .survey-box-carousel .row .MultiCarousel .leftLst, .MultiCarousel .rightLst {top: calc(50%- 30px);}
.page-survey .main-content .content-box form .form-question-column-part-3 a.question-type-panel label {display:none;}

.page-survey .main-content .content-box form .form-question-column-part-1 {width:324px;}
.page-survey .main-content .content-box form .form-question-column-part-1 input[type="text"] {display:inline-block;width:324px;}
.page-survey .main-content .content-box form .form-question-column-part-1 input[type="file"] {display:inline-block;width:84px;overflow:hidden;padding:0;}
.page-survey .main-content .content-box form .form-question-column-part-2 {width:20px;}

.page-survey .main-content .content-box form .form-question-part {width:260px;margin: 0 0 var(--margin-small) 0;}
.page-survey .main-content .content-box form .form-question-part input[type="text"] {display:inline-block;width:300px;margin-bottom:var(--margin-small);}
.page-survey .main-content .content-box form .form-question-part input[type="file"] {display:inline-block;width:84px;overflow:hidden;padding:0;}
.page-survey .main-content .content-box form .form-answer-part-2 a.option-panel {line-height:32px;}
.page-survey .main-content .content-box form .form-answer-part-1 label.file_label {margin-bottom:var(--margin-small);}

.page-survey .main-content .content-box form .form-answer-part-1 {width:260px;}
.page-survey .main-content .content-box form .form-answer-part-1 input[type="text"] {display:inline-block;width:324px;}
.page-survey .main-content .content-box form .form-answer-part-1 input[type="file"] {display:inline-block;width:84px;overflow:hidden;padding:0;}
.page-survey .main-content .content-box form .form-answer-part-2 {width:30px;vertical-align:top;}

.page-survey .main-content .content-box form .form-question-row-part-1 {width:324px;}
.page-survey .main-content .content-box form .form-question-row-part-1 input[type="text"] {display:inline-block;width:324px;}
.page-survey .main-content .content-box form .form-question-row-part-1 input[type="file"] {display:inline-block;width:84px;overflow:hidden;padding:0;}
.page-survey .main-content .content-box form .form-question-row-part-2 {width:20px;}

.question-preview-panel{width:93% !important;}

.page-survey .content-panel .content-side-bar {display:block;width:100%;margin:auto;}
.page-survey .content-side-bar .content-side-bar-title {margin:0 0 var(--margin-medium) 0;}
.page-survey .content-side-bar .content-side-bar-title button {width:100%;}
.page-survey .content-side-bar .content-side-bar-title {margin:var(--margin-medium) 0;}
.page-survey .content-side-bar .content-side-bar-title.final-buttons button {width:25% !important;}
/* ====================================================================================================================
 * GOOGLE TRANSLATOR
 * ====================================================================================================================*/
#google_translate_element {display:none;}
/* ====================================================================================================================
 * LOGIN PAGE
 * ====================================================================================================================*/
.page-login > div > div {width:100%;}
.page-login .tab-login{height:165px;}
.page-login .tab-login h1 {margin-top: var(--margin-medium);}
.page-login .tab-login form.login-form {margin:0 15px;}
.page-login .tab-login form.login-form label {width: 49%;margin: var(--margin-small) 0 var(--margin-small) 0;text-align:left;padding-left: var(--padding-normal);}
.page-login .tab-login form.login-form input[type="text"] {width: 160px;}
.page-login .tab-login form.login-form input[type="submit"] {margin-top:var(--margin-medium);float:left;margin-left:6px;}
.page-login .tab-login form.login-form .row:last-child label:first-child {display:none;}
.page-login .tab-registration {padding: var(--padding-large) 0;height: calc(87% - 80px);}
.page-login .tab-registration form.registration-form input[type="text"] {margin: 0 auto 0 auto;}
.page-login .tab-registration form.registration-form input[type="password"] {margin: 0 auto 0 auto;}
.page-login .tab-registration form.registration-form input[type="submit"] {width: 60%;margin: 0 auto var(--margin-medium) auto;}
.page-login .tab-registration form.registration-form label.error {width:60%;/*margin: 0 auto 0 auto;*/}
/* ====================================================================================================================
 * ALERT
 * ====================================================================================================================*/
.alert{position:fixed; top: 40px; left: 0px; width: 100%;z-index:9999; border-radius:0px;margin:0;opacity:0;}
@-webkit-keyframes fadeOut {0% {opacity: 1;}100% {opacity: 0;top: 0px; }}
@keyframes fadeOut {0% {opacity: 1;}100% {opacity: 0;top: 0px; }}
.alert.fadeOut {animation-name: fadeOut;animation-duration: 10s;animation-iteration-count: 1;-webkit-animation-name: fadeOut;-webkit-animation-duration: 10s;}
/* ====================================================================================================================
 * HOME NEW 
 * ====================================================================================================================*/
.page-login {padding:0;}
.page-login .home-screen {left:0;height:100%;width:100%;}
.page-login .home-screen>img{height:100%;width:100%;}
.page-login .home-logo{height:50px;}
.page-login .tab-login form.login-form {width:100%;margin:0;}
.page-login .tab-login form.login-form>div{display:inline-block;width:100%;}
.page-login .tab-login>div>div{text-align:center;}
.page-login .tab-registration h6 {color:var(--white-dark);font-size:var(--font-size-small);font-weight:var(--font-weight-medium);background: rgba(0,0,0,0.27);padding:var(--padding-normal);margin:0;}
.page-login .tab-login .home-logo {margin-left:0;}
.page-login .tab-login form.login-form .row:last-child label {float:left;}
.page-login .tab-registration h1,h5 {text-align:center;}
.page-login .tab-registration form.registration-form {width:100%;}
/* ====================================================================================================================
 * 	GOTOTOP BUTTON
 * ====================================================================================================================*/
button.goToTop{display:none;bottom:-100px;}
.responsive-bottom-buttons{
	display:none;
	position: fixed; /* Fixed/sticky position */
	/*bottom: 20px;*/ /* Place the button at the bottom of the page */
	/*right: 30px;*/ /* Place the button 30px from the right */
	z-index: 99; /* Make sure it does not overlap */
	outline: none; /* Remove outline */
	/*background-color: var(--primary-color);*/ /* Set a background color */
	color: var(--primary-color); /* Text color */
	cursor: pointer; /* Add a mouse pointer on hover */
	padding: var(--padding-normal); /* Some padding */
	/*border-radius: 50%;*/ /* Rounded corners */
	font-size: 18px; /* Increase font size */
	border-top:2px solid var(--primary-color);
	width:100%;
	bottom:0;
	left:0;
	background-color:var(--white-dark);
}
.responsive-bottom-buttons a{display: inline-block;width:32%;text-align:center;color: var(--primary-color);}
/* ====================================================================================================================
 * 	TRENDING SPONSORED PAGES FOR MOBILE ONLY
 * ====================================================================================================================*/
.page-mobile-trending .content-side-bar{display:inline-block;width: 96%;margin:var(--margin-medium) 2% var(--margin-large) 2%;border-radius: 20px;height: auto;background: var(--white-dark);padding: var(--padding-medium);}
.page-mobile-trending .content-side-bar>.content-side-box{box-shadow:none;background:none;}
.page-mobile-trending .content-side-bar>.content-side-box:nth-child(4){display:none;}
.page-mobile-trending .content-side-bar-title{display:none;}
.page-mobile-trending .content-side-bar-title:first-child{display:block;}
.content-side-bar .content-side-box .content-side-box-content.more{display:block;}
.content-side-box-content h6.see-more {display:none;}

.page-mobile-sponsored .content-side-bar{display:inline-block;width: 96%;margin:var(--margin-medium) 2% var(--margin-large) 2%;border-radius: 20px;height: auto;background: var(--white-dark);padding: var(--padding-medium);}
.page-mobile-sponsored .content-side-bar>.content-side-box{box-shadow:none;background:none;}
.page-mobile-sponsored .content-side-bar-title:first-child{display:none;}
.page-mobile-sponsored .content-side-bar-title{margin-top:0 ;}
.page-mobile-sponsored .content-side-box{display:block;}
.page-mobile-sponsored .content-side-bar>.content-side-box:nth-child(2){display:none;}
/* ====================================================================================================================
 * 	HASH TAG PAGE
 * ====================================================================================================================*/
.page-hashtag .main-content .content-top-box {width: 96%;margin: 0 2% var(--margin-medium) 2%;box-shadow:none;border-radius: var(--border-radius-search-button);}
/* ====================================================================================================================
 * 	FOLLOWING PAGE
 * ====================================================================================================================*/
.page-following .main-content .content-top-box {width: 96%;margin: 0 2% var(--margin-medium) 2%;box-shadow:none;border-radius: var(--border-radius-search-button);}
/* ====================================================================================================================
 * 	FOLLOWER PAGE
 * ====================================================================================================================*/
.page-followers .main-content .content-top-box {width: 96%;margin: 0 2% var(--margin-medium) 2%;box-shadow:none;border-radius: var(--border-radius-search-button);}
/* ====================================================================================================================
 * 	PROFILES TABS
 * ====================================================================================================================*/

.page-analytics .main-content .content-box:nth-child(4){
margin-top: -10px !important;
border-top-right-radius: 40px !important;
border-top-left-radius: 40px !important;
width:92% !important;	
margin-left:-9px;
padding:10px;
}
.page-analytics .main-content .analytics-box .analytics-graph-box{
	margin-left:-3px !important;
}


.profile-photo {
    margin-left: 35%;
}

.profile-name.profile-name-color {
    margin-left: 34%;
}

.profile-status-item {
    display: inline-block;
    width: 90%;
    margin-left: 0px
}